<?xml version="1.0" encoding="utf-8"?>
<resources>

    <item name="view_tag_1" type="id" />
    <item name="view_tag_2" type="id" />
    <item name="view_tag_3" type="id" />
    <item name="view_tag_4" type="id" />
    <item name="view_tag_5" type="id" />
    <item name="view_tag_6" type="id" />
    <item name="view_tag_7" type="id" />
    <item name="view_tag_8" type="id" />
    <!--解决下载按钮复用时的信息错位-->
    <item name="view_common_adpter" type="id" />
    <item name="view_tag_down_btn" type="id" />
    <item name="view_tag_gift_btn" type="id" />
    <item name="view_tag_game_icon" type="id" />
    <item name="view_tag_game_layout" type="id" />


</resources>
